<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>3003</id>
    <defaultcontrol>995</defaultcontrol>
    <allowoverlay>no</allowoverlay>
    <define>#percentage:#TV.View.Percentage</define>
    <define>#currentplaytime:#TV.View.start</define>
    <define>#currentremaining:#TV.View.stop</define>
    <define>#duration:#TV.View.stop</define>
    <controls>
        <control>
            <id>998</id>
            <description>Info button DUMMY</description>
            <type>button</type>
            <onleft>995</onleft>
            <onright>220</onright>
            <onup>998</onup>
            <ondown>998</ondown>
            <posX>-2000</posX>
            <posY>970</posY>
            <width>43</width>
            <height>43</height>
            <textureFocus>osd_info_button_focus.png</textureFocus>
            <textureNoFocus>osd_info_button_nofocus.png</textureNoFocus>
            <label>-</label>
        </control>
        <control>
            <id>0</id>
            <description>OSD Background</description>
            <type>image</type>
            <posX>0</posX>
            <posY>680</posY>
            <width>1921</width>
            <height>400</height>
            <texture>osd_bg.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>clock bg</description>
            <type>image</type>
            <posX>1642</posX>
            <posY>813</posY>
            <width>187</width>
            <height>88</height>
            <texture>osd_clock_bg.png</texture>
        </control>
        <control>
            <id>997</id>
            <description>Start Time Info</description>
            <type>label</type>
            <visible>window.isosdvisible</visible>
            <posX>377</posX>
            <posY>935</posY>
            <font>font11</font>
            <textcolor>ff00b7ff</textcolor>
            <align>LEFT</align>
            <label>#currentplaytime</label>
        </control>
        <control>
            <id>998</id>
            <description>End Time Info</description>
            <type>label</type>
            <visible>window.isosdvisible</visible>
            <posX>1578</posX>
            <posY>935</posY>
            <font>font11</font>
            <textcolor>ff00b7ff</textcolor>
            <align>RIGHT</align>
            <label>#currentremaining</label>
        </control>
        <control>
            <id>0</id>
            <description>clock bg</description>
            <type>image</type>
            <posX>1642</posX>
            <posY>813</posY>
            <width>187</width>
            <height>88</height>
            <texture>osd_clock_bg.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>Clock</description>
            <type>label</type>
            <posX>1662</posX>
            <posY>861</posY>
            <width>144</width>
            <font>TitanLight14</font>
            <textcolor>ff00b7ff</textcolor>
            <align>CENTER</align>
            <label>#time</label>
        </control>
        <control>
            <id>1</id>
            <description>pause button</description>
            <type>image</type>
            <visible>player.paused</visible>
            <posX>856</posX>
            <posY>295</posY>
            <width>209</width>
            <height>221</height>
            <texture>osd_pause.png</texture>
        </control>
        <control>
            <id>37</id>
            <description>On tv NEXT</description>
            <type>textbox</type>
            <posX>377</posX>
            <posY>882</posY>
            <width>1246</width>
            <height>50</height>
            <textcolor>ff6b6b6b</textcolor>
            <font>font14</font>
        </control>
        <control>
            <id>33</id>
            <description>Program Button Up</description>
            <type>button</type>
            <onleft>31</onleft>
            <onright>210</onright>
            <onup>31</onup>
            <ondown>34</ondown>
            <visible>yes</visible>
            <posX>-2000</posX>
            <posY>600</posY>
            <width>37</width>
            <height>37</height>
            <textureFocus>arrow_round_up_focus.png</textureFocus>
            <textureNoFocus>arrow_round_up_nofocus.png</textureNoFocus>
            <label>-</label>
        </control>
        <control>
            <id>34</id>
            <description>Program Button Down</description>
            <type>button</type>
            <onleft>31</onleft>
            <onright>210</onright>
            <onup>33</onup>
            <ondown>210</ondown>
            <visible>yes</visible>
            <posX>-2000</posX>
            <posY>645</posY>
            <width>37</width>
            <height>37</height>
            <textureFocus>arrow_round_down_focus.png</textureFocus>
            <textureNoFocus>arrow_round_down_nofocus.png</textureNoFocus>
            <label>-</label>
        </control>
        <control>
            <id>36</id>
            <description>On tv NOW</description>
            <type>textbox</type>
            <posX>0</posX>
            <posY>275</posY>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW</description>
            <type>fadelabel</type>
            <posX>375</posX>
            <posY>779</posY>
            <width>960</width>
            <height>22</height>
            <font>fontB16</font>
            <label>#TV.View.title</label>
        </control>
        <control>
            <id>38</id>
            <description>Plot</description>
            <type>textboxscrollup</type>
            <visible>Control.HasFocus(998) + ![Control.IsVisible(501) | Control.IsVisible(801) | Control.IsVisible(750)]</visible>
            <posX>497</posX>
            <posY>168</posY>
            <width>1120</width>
            <height>500</height>
            <seperator>----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------</seperator>
            <label>#TV.View.description</label>
            <font>TitanLight16</font>
            <textcolor>ff393939</textcolor>
        </control>
        <control>
            <id>0</id>
            <description>Adjustment bg</description>
            <type>image</type>
            <visible>Control.HasFocus(998)</visible>
            <posX>165</posX>
            <posY>21</posY>
            <width>1590</width>
            <height>764</height>
            <texture>osd_top_bg.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>osd logo info</description>
            <type>image</type>
            <visible>Control.HasFocus(998)</visible>
            <posX>257</posX>
            <posY>169</posY>
            <width>187</width>
            <height>127</height>
            <texture>osd_logo_info.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Settings bg</description>
            <type>image</type>
            <visible>Control.IsVisible(501) | Control.IsVisible(801) | Control.IsVisible(750)</visible>
            <posX>165</posX>
            <posY>383</posY>
            <width>1590</width>
            <height>402</height>
            <texture>osd_top_bg_settings.png</texture>
        </control>
        <control>
            <id>218</id>
            <description>Subtitles Menu</description>
            <type>togglebutton</type>
            <onleft>995</onleft>
            <onright>221</onright>
            <onup>218</onup>
            <ondown>218</ondown>
            <posX>1712</posX>
            <posY>911</posY>
            <width>47</width>
            <height>47</height>
            <textureFocus>osd_sub_button_focus.png</textureFocus>
            <textureNoFocus>osd_sub_button_nofocus.png</textureNoFocus>
            <label>-</label>
            <AltTextureFocus>osd_sub_button_focus.png</AltTextureFocus>
            <AltTextureNoFocus>osd_sub_button_nofocus.png</AltTextureNoFocus>
        </control>
        <control>
            <id>221</id>
            <description>Audio Menu</description>
            <type>togglebutton</type>
            <onleft>218</onleft>
            <onright>995</onright>
            <onup>221</onup>
            <ondown>221</ondown>
            <posX>1781</posX>
            <posY>911</posY>
            <width>47</width>
            <height>47</height>
            <textureFocus>osd_audio_button_focus.png</textureFocus>
            <textureNoFocus>osd_audio_button_nofocus.png</textureNoFocus>
            <label>-</label>
            <AltTextureFocus>osd_audio_button_focus.png</AltTextureFocus>
            <AltTextureNoFocus>osd_audio_button_nofocus.png</AltTextureNoFocus>
        </control>
        <control>
            <id>220</id>
            <description>Video Menu</description>
            <type>togglebutton</type>
            <onleft>995</onleft>
            <onright>221</onright>
            <onup>220</onup>
            <ondown>220</ondown>
            <posX>-2000</posX>
            <posY>888</posY>
            <width>47</width>
            <height>47</height>
            <textureFocus>osd_video_button_focus.png</textureFocus>
            <textureNoFocus>osd_video_button_nofocus.png</textureNoFocus>
            <label>-</label>
            <AltTextureFocus>osd_video_button_focus.png</AltTextureFocus>
            <AltTextureNoFocus>osd_video_button_nofocus.png</AltTextureNoFocus>
        </control>
        <control>
            <id>995</id>
            <description>Info button</description>
            <type>button</type>
            <onleft>221</onleft>
            <onright>218</onright>
            <onup>995</onup>
            <ondown>995</ondown>
            <posX>1655</posX>
            <posY>911</posY>
            <width>32</width>
            <height>48</height>
            <textureFocus>osd_info_button_focus.png</textureFocus>
            <textureNoFocus>osd_info_button_nofocus.png</textureNoFocus>
            <label>-</label>
            <onclick>#(skin.setfocus(3003,998))</onclick>
        </control>
        <control>
            <id>32</id>
            <description>Channel Button Down</description>
            <type>button</type>
            <onleft>221</onleft>
            <onright>31</onright>
            <onup>33</onup>
            <ondown>210</ondown>
            <visible>yes</visible>
            <posX>-2000</posX>
            <posY>694</posY>
            <width>37</width>
            <height>37</height>
            <textureFocus>arrow_round_left_focus.png</textureFocus>
            <textureNoFocus>arrow_round_left_nofocus.png</textureNoFocus>
            <label>-</label>
        </control>
        <control>
            <id>31</id>
            <description>Channel Button Up</description>
            <type>button</type>
            <onleft>32</onleft>
            <onright>210</onright>
            <onup>33</onup>
            <ondown>210</ondown>
            <visible>yes</visible>
            <posX>-2000</posX>
            <posY>694</posY>
            <width>37</width>
            <height>37</height>
            <textureFocus>arrow_round_right_focus.png</textureFocus>
            <textureNoFocus>arrow_round_right_nofocus.png</textureNoFocus>
            <label>-</label>
        </control>
        <control>
            <id>35</id>
            <description>Current channel</description>
            <type>label</type>
            <posX>0</posX>
            <posY>559</posY>
            <font>font14</font>
            <textcolor>ffa9d0f7</textcolor>
            <label>-</label>
        </control>
        <control>
            <id>302</id>
            <description>Sub Menu Background (subtitles)</description>
            <type>image</type>
            <visible>no</visible>
            <posX>20</posX>
            <posY>-2000</posY>
            <width>223</width>
            <height>219</height>
            <texture>-</texture>
        </control>
        <control>
            <id>850</id>
            <description>Subtitle Delay label</description>
            <type>label</type>
            <visible>no</visible>
            <posX>269</posX>
            <posY>652</posY>
            <font>TitanLight12</font>
            <textcolor>ff393939</textcolor>
            <align>LEFT</align>
            <label>303</label>
        </control>
        <control>
            <id>800</id>
            <description>Subtitle Delay Slider</description>
            <type>slider</type>
            <onleft>800</onleft>
            <onright>800</onright>
            <onup>802</onup>
            <ondown>218</ondown>
            <visible>no</visible>
            <posX>485</posX>
            <posY>647</posY>
            <spintype>FLOAT</spintype>
            <showrange>NO</showrange>
            <textureSliderBar>osd_slider_bg.png</textureSliderBar>
            <textureSliderNib>osd_slider_nibNF.png</textureSliderNib>
            <textureSliderNibFocus>osd_slider_nibFO.png</textureSliderNibFocus>
        </control>
        <control>
            <id>0</id>
            <description>Subtitles checkmark on/off BG (focused)</description>
            <type>image</type>
            <visible>Control.HasFocus(801)+Control.IsVisible(801)</visible>
            <posX>485</posX>
            <posY>484</posY>
            <width>352</width>
            <height>58</height>
            <texture>osd_checkmark_focus.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Subtitles checkmark on/off BG (unfocused)</description>
            <type>image</type>
            <visible>!Control.HasFocus(801)+Control.IsVisible(801)</visible>
            <posX>485</posX>
            <posY>485</posY>
            <width>352</width>
            <height>58</height>
            <texture>osd_checkmark_nofocus.png</texture>
        </control>
        <control>
            <id>801</id>
            <description>Subtitles delay On/Off Checkbox</description>
            <type>checkmark</type>
            <onleft>801</onleft>
            <onright>802</onright>
            <onup>800</onup>
            <ondown>803</ondown>
            <visible>no</visible>
            <posX>518</posX>
            <posY>496</posY>
            <font>font12</font>
            <label>305</label>
        </control>
        <control>
            <id>0</id>
            <description>Subtitles checkmark forced on/off BG (focused)</description>
            <type>image</type>
            <visible>Control.HasFocus(803)+Control.IsVisible(803)</visible>
            <posX>485</posX>
            <posY>553</posY>
            <width>352</width>
            <height>58</height>
            <texture>osd_checkmark_focus.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Subtitles checkmark forced on/off BG (unfocused)</description>
            <type>image</type>
            <visible>!Control.HasFocus(803)+Control.IsVisible(803)</visible>
            <posX>485</posX>
            <posY>553</posY>
            <width>352</width>
            <height>58</height>
            <texture>osd_checkmark_nofocus.png</texture>
        </control>
        <control>
            <id>803</id>
            <description>SubTitles Forced On/Off Checkbox</description>
            <type>checkmark</type>
            <onleft>803</onleft>
            <onright>802</onright>
            <onup>801</onup>
            <ondown>800</ondown>
            <visible>no</visible>
            <posX>518</posX>
            <posY>565</posY>
            <font>font12</font>
            <label>200092</label>
        </control>
        <control>
            <id>802</id>
            <description>Subtitles List Control</description>
            <type>listcontrol</type>
            <onleft>801</onleft>
            <onright>802</onright>
            <onup>800</onup>
            <ondown>800</ondown>
            <visible>no</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <dimColor>ffffffff</dimColor>
            <posX>1243</posX>
            <posY>485</posY>
            <width>352</width>
            <height>200</height>
            <textureHeight>58</textureHeight>
            <spaceBetweenItems>10</spaceBetweenItems>
            <font>font12</font>
            <textcolor>ff000000</textcolor>
            <textureFocus>osd_checkmark_focus.png</textureFocus>
            <textureNoFocus>osd_checkmark_nofocus.png</textureNoFocus>
            <unfocusedAlpha>255</unfocusedAlpha>
        </control>
        <control>
            <id>0</id>
            <description>osd logo subtitles</description>
            <type>image</type>
            <visible>Control.IsVisible(801)</visible>
            <posX>257</posX>
            <posY>484</posY>
            <width>187</width>
            <height>127</height>
            <texture>osd_logo_subtitles.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>settings label bg</description>
            <type>image</type>
            <visible>Control.IsVisible(801) | Control.IsVisible(500)</visible>
            <posX>856</posX>
            <posY>485</posY>
            <width>738</width>
            <height>58</height>
            <texture>osd_settings_label_bg.png</texture>
        </control>
        <control>
            <id>219</id>
            <description>Bookmarks Menu</description>
            <type>togglebutton</type>
            <onleft>213</onleft>
            <onright>218</onright>
            <onup>215</onup>
            <ondown>214</ondown>
            <visible>no</visible>
            <posX>256</posX>
            <posY>537</posY>
            <width>62</width>
            <height>43</height>
            <textureFocus>-</textureFocus>
            <textureNoFocus>osd_settings_bookmark_focus.png</textureNoFocus>
            <label>-</label>
            <AltTextureFocus>osd_settings_bookmark_focus.png</AltTextureFocus>
            <AltTextureNoFocus>osd_settings_bookmark_nofocus.png</AltTextureNoFocus>
        </control>
        <control>
            <id>300</id>
            <description>Sub Menu Background (volume)</description>
            <type>image</type>
            <visible>no</visible>
            <posX>782</posX>
            <posY>-2000</posY>
            <width>462</width>
            <height>287</height>
            <texture>-</texture>
        </control>
        <control>
            <id>302</id>
            <description>Sub Menu Background (subtitles)</description>
            <type>image</type>
            <visible>no</visible>
            <posX>782</posX>
            <posY>-2000</posY>
            <width>462</width>
            <height>287</height>
            <texture>-</texture>
        </control>
        <control>
            <id>303</id>
            <description>Sub Menu Background (bookmarks)</description>
            <type>image</type>
            <visible>no</visible>
            <posX>782</posX>
            <posY>-2000</posY>
            <width>462</width>
            <height>287</height>
            <texture>-</texture>
        </control>
        <control>
            <id>304</id>
            <description>Sub Menu Background (video)</description>
            <type>image</type>
            <visible>no</visible>
            <posX>782</posX>
            <posY>-2000</posY>
            <width>462</width>
            <height>287</height>
            <texture>-</texture>
        </control>
        <control>
            <id>305</id>
            <description>Sub Menu Background (audio)</description>
            <type>image</type>
            <visible>no</visible>
            <posX>782</posX>
            <posY>-2000</posY>
            <width>462</width>
            <height>287</height>
            <texture>-</texture>
        </control>
        <control>
            <id>350</id>
            <description>Sub Menu Nib</description>
            <type>image</type>
            <visible>no</visible>
            <texture>-</texture>
        </control>
        <control>
            <id>400</id>
            <description>Volume Slider</description>
            <type>slider</type>
            <onleft>400</onleft>
            <onright>400</onright>
            <onup>216</onup>
            <ondown>216</ondown>
            <visible>no</visible>
            <posX>320</posX>
            <posY>440</posY>
            <spintype>FLOAT</spintype>
            <showrange>NO</showrange>
            <textureSliderBar>osd_slider_bg2.png</textureSliderBar>
            <textureSliderNib>osd_slider_nibNF2.png</textureSliderNib>
            <textureSliderNibFocus>osd_slider_nibFO2.png</textureSliderNibFocus>
        </control>
        <control>
            <id>1</id>
            <description>Audio label</description>
            <type>label</type>
            <visible>Control.IsVisible(501)</visible>
            <posX>880</posX>
            <posY>498</posY>
            <width>400</width>
            <font>font12</font>
            <textcolor>ff393939</textcolor>
            <label>492</label>
        </control>
        <control>
            <id>550</id>
            <description>A/v Delay label</description>
            <type>label</type>
            <visible>no</visible>
            <posX>269</posX>
            <posY>652</posY>
            <font>TitanLight12</font>
            <textcolor>ff393939</textcolor>
            <align>LEFT</align>
            <label>303</label>
        </control>
        <control>
            <id>500</id>
            <description>A/V Delay Slider</description>
            <type>slider</type>
            <onleft>501</onleft>
            <onright>501</onright>
            <onup>501</onup>
            <ondown>221</ondown>
            <visible>no</visible>
            <posX>485</posX>
            <posY>647</posY>
            <spintype>FLOAT</spintype>
            <showrange>NO</showrange>
            <textureSliderBar>osd_slider_bg.png</textureSliderBar>
            <textureSliderNib>osd_slider_nibNF.png</textureSliderNib>
            <textureSliderNibFocus>osd_slider_nibFO.png</textureSliderNibFocus>
        </control>
        <control>
            <id>501</id>
            <description>Audio Stream List Control</description>
            <type>listcontrol</type>
            <onleft>500</onleft>
            <onright>500</onright>
            <onup>500</onup>
            <ondown>500</ondown>
            <visible>no</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <dimColor>ffffffff</dimColor>
            <posX>1243</posX>
            <posY>485</posY>
            <width>352</width>
            <height>200</height>
            <textureHeight>58</textureHeight>
            <spaceBetweenItems>10</spaceBetweenItems>
            <font>font12</font>
            <textXOff>15</textXOff>
            <textcolor>ff000000</textcolor>
            <textureFocus>osd_checkmark_focus.png</textureFocus>
            <textureNoFocus>osd_checkmark_nofocus.png</textureNoFocus>
            <unfocusedAlpha>255</unfocusedAlpha>
        </control>
        <control>
            <id>0</id>
            <description>osd logo subtitles</description>
            <type>image</type>
            <visible>Control.IsVisible(500)</visible>
            <posX>257</posX>
            <posY>484</posY>
            <width>187</width>
            <height>127</height>
            <texture>osd_logo_audio.png</texture>
        </control>
        <control>
            <id>750</id>
            <description>Video Position label</description>
            <type>label</type>
            <visible>no</visible>
            <posX>399</posX>
            <posY>464</posY>
            <font>TitanLight12</font>
            <textcolor>ff393939</textcolor>
            <align>LEFT</align>
            <label>Video Position</label>
        </control>
        <control>
            <id>700</id>
            <description>Video Position Slider</description>
            <type>slider</type>
            <onleft>700</onleft>
            <onright>700</onright>
            <onup>703</onup>
            <ondown>704</ondown>
            <visible>no</visible>
            <posX>666</posX>
            <posY>459</posY>
            <spintype>FLOAT</spintype>
            <showrange>NO</showrange>
            <textureSliderBar>osd_slider_bg.png</textureSliderBar>
            <textureSliderNib>osd_slider_nibNF.png</textureSliderNib>
            <textureSliderNibFocus>osd_slider_nibFO.png</textureSliderNibFocus>
        </control>
        <control>
            <id>701</id>
            <description>Non-Interleaved Checkbox</description>
            <type>checkmark</type>
            <onleft>701</onleft>
            <onright>701</onright>
            <onup>706</onup>
            <ondown>702</ondown>
            <visible>no</visible>
            <posX>323</posX>
            <posY>246</posY>
            <label>306</label>
        </control>
        <control>
            <id>702</id>
            <description>No Cache Checkbox</description>
            <type>checkmark</type>
            <onleft>702</onleft>
            <onright>702</onright>
            <onup>701</onup>
            <ondown>703</ondown>
            <visible>no</visible>
            <posX>323</posX>
            <posY>299</posY>
            <label>431</label>
        </control>
        <control>
            <id>703</id>
            <description>Adjust Framerate Checkbox</description>
            <type>checkmark</type>
            <onleft>703</onleft>
            <onright>703</onright>
            <onup>702</onup>
            <ondown>700</ondown>
            <visible>no</visible>
            <posX>323</posX>
            <posY>346</posY>
            <label>343</label>
        </control>
        <control>
            <id>752</id>
            <description>brightness label</description>
            <type>label</type>
            <visible>no</visible>
            <posX>399</posX>
            <posY>519</posY>
            <font>TitanLight12</font>
            <textcolor>ff393939</textcolor>
            <label>464</label>
        </control>
        <control>
            <id>704</id>
            <description>brightness</description>
            <type>slider</type>
            <onleft>704</onleft>
            <onright>704</onright>
            <onup>700</onup>
            <ondown>705</ondown>
            <visible>no</visible>
            <posX>666</posX>
            <posY>514</posY>
            <spintype>FLOAT</spintype>
            <showrange>NO</showrange>
            <textureSliderBar>osd_slider_bg.png</textureSliderBar>
            <textureSliderNib>osd_slider_nibNF.png</textureSliderNib>
            <textureSliderNibFocus>osd_slider_nibFO.png</textureSliderNibFocus>
        </control>
        <control>
            <id>753</id>
            <description>contrast label</description>
            <type>label</type>
            <visible>no</visible>
            <posX>399</posX>
            <posY>579</posY>
            <font>TitanLight12</font>
            <textcolor>ff393939</textcolor>
            <label>465</label>
        </control>
        <control>
            <id>705</id>
            <description>contrast</description>
            <type>slider</type>
            <onleft>705</onleft>
            <onright>705</onright>
            <onup>704</onup>
            <ondown>706</ondown>
            <visible>no</visible>
            <posX>666</posX>
            <posY>574</posY>
            <spintype>FLOAT</spintype>
            <showrange>NO</showrange>
            <textureSliderBar>osd_slider_bg.png</textureSliderBar>
            <textureSliderNib>osd_slider_nibNF.png</textureSliderNib>
            <textureSliderNibFocus>osd_slider_nibFO.png</textureSliderNibFocus>
        </control>
        <control>
            <id>754</id>
            <description>gamma label</description>
            <type>label</type>
            <visible>no</visible>
            <posX>399</posX>
            <posY>638</posY>
            <font>TitanLight12</font>
            <textcolor>ff393939</textcolor>
            <label>466</label>
        </control>
        <control>
            <id>706</id>
            <description>gamma</description>
            <type>slider</type>
            <onleft>706</onleft>
            <onright>706</onright>
            <onup>705</onup>
            <ondown>220</ondown>
            <visible>no</visible>
            <posX>666</posX>
            <posY>634</posY>
            <spintype>FLOAT</spintype>
            <showrange>NO</showrange>
            <textureSliderBar>osd_slider_bg.png</textureSliderBar>
            <textureSliderNib>osd_slider_nibNF.png</textureSliderNib>
            <textureSliderNibFocus>osd_slider_nibFO.png</textureSliderNibFocus>
        </control>
        <control>
            <id>600</id>
            <description>Create Bookmark</description>
            <type>button</type>
            <onleft>600</onleft>
            <onright>602</onright>
            <onup>600</onup>
            <ondown>601</ondown>
            <visible>no</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>328</posX>
            <posY>462</posY>
            <width>293</width>
            <textureFocus>button_green_focus_165x32.png</textureFocus>
            <textureNoFocus>button_green_nofocus_165x32.png</textureNoFocus>
            <label>294</label>
        </control>
        <control>
            <id>602</id>
            <description>Clear Bookmarks</description>
            <type>button</type>
            <onleft>600</onleft>
            <onright>601</onright>
            <onup>600</onup>
            <ondown>601</ondown>
            <visible>no</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>666</posX>
            <posY>462</posY>
            <width>293</width>
            <textureFocus>button_green_focus_165x32.png</textureFocus>
            <textureNoFocus>button_green_nofocus_165x32.png</textureNoFocus>
            <label>296</label>
        </control>
        <control>
            <id>601</id>
            <description>Bookmarks List Control</description>
            <type>listcontrol</type>
            <onleft>602</onleft>
            <onright>600</onright>
            <onup>600</onup>
            <ondown>601</ondown>
            <visible>no</visible>
            <posX>328</posX>
            <posY>512</posY>
            <width>631</width>
            <height>150</height>
            <spinPosX>826</spinPosX>
            <spinPosY>600</spinPosY>
        </control>
        <control>
            <id>0</id>
            <description>thumb bg</description>
            <type>image</type>
            <posX>132</posX>
            <posY>741</posY>
            <width>220</width>
            <height>220</height>
            <texture>osd_thumb_bg.png</texture>
        </control>
        <control>
            <id>39</id>
            <description>rec logo</description>
            <type>image</type>
            <posX>1770</posX>
            <posY>742</posY>
            <width>59</width>
            <height>59</height>
            <texture>osd_is_recording2.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW Channel</description>
            <type>fadelabel</type>
            <posX>375</posX>
            <posY>740</posY>
            <width>1247</width>
            <height>21</height>
            <font>TitanLight14</font>
            <textcolor>ff6b6b6b</textcolor>
            <label>#TV.View.channel</label>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW Genre</description>
            <type>fadelabel</type>
            <posX>1761</posX>
            <posY>776</posY>
            <width>341</width>
            <height>16</height>
            <font>fontB11</font>
            <align>RIGHT</align>
            <label>#TV.View.genre</label>
        </control>
        <control>
            <id>0</id>
            <description>On tv NOW Description</description>
            <type>fadelabel</type>
            <posX>378</posX>
            <posY>833</posY>
            <width>1246</width>
            <height>17</height>
            <font>font12</font>
            <textcolor>ffffffff</textcolor>
            <label>#TV.View.description</label>
        </control>
        <control>
            <id>0</id>
            <description>progressbar bg</description>
            <type>image</type>
            <posX>481</posX>
            <posY>941</posY>
            <width>999</width>
            <height>18</height>
            <texture>osd_progress_bg.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>Progress Bar</description>
            <type>progress</type>
            <visible>yes</visible>
            <posX>482</posX>
            <posY>943</posY>
            <width>997</width>
            <height>15</height>
            <texturebg>-</texturebg>
            <lefttexture>osd_progress_left.png</lefttexture>
            <righttexture>osd_progress_right.png</righttexture>
            <midtexture>osd_progress_mid.png</midtexture>
            <label>#TV.View.Percentage</label>
        </control>
        <control>
            <id>0</id>
            <description>TV Logo</description>
            <type>image</type>
            <posX>142</posX>
            <posY>751</posY>
            <width>200</width>
            <height>200</height>
            <texture>#TV.View.thumb</texture>
            <align>center</align>
            <centered>yes</centered>
            <keepaspectratio>yes</keepaspectratio>
        </control>
    </controls>
</window>
